<ion-card *transloco="let t" class="card-row hint-card">
  <div class="card-content">
    <div class="card-title">
      {{ t('feature_waste.specify-area-card.header') }}
    </div>
    <div class="card-subtitle">
      {{ t('feature_waste.specify-area-card.subheader') }}
    </div>
    <div class="more-information">
      <lib-custom-vertical-button
        (buttonClick)="openSettingsMenu()"
        [buttonType]="customButtonType.button"
        [colorScheme]="customButtonColorScheme.inherit"
        [startIcon]="'settings'"
        [title]="t('feature_waste.specify-area-card.icon_text')"
        class="icon-button-label"
      ></lib-custom-vertical-button>
    </div>
  </div>
</ion-card>
